dnl -*- html -*-
define(__title, `Bandali''`s Personal Site')dnl
define(__slug, `home')dnl
define(__nts)dnl
include(header.html)dnl

<section id="intro" class="justify">
<p>Hi, I'm bandali.  I am
a <a href="https://www.gnu.org/philosophy/free-sw.html">free
software</a> activist and a computing scientist.  I graduated from the
University of Waterloo with a <a href="/mmath">Master of
Mathematics</a> degree in Computer Science, where I did research in
formal logic, model checking, and verification supervised
by <a href="https://cs.uwaterloo.ca/~nday/">Prof. Nancy Day</a>, with
the main goal of improving <strong>software and systems
reliability</strong> through application of
<a href="https://en.wikipedia.org/wiki/Formal_methods">formal
methods</a>.  My research areas of interest include programming
languages, proof assistants, and their type systems.</p>

<p>I am currently employed
by <a href="https://savoirfairelinux.com/en">Savoir-faire Linux</a> as
a Free Software Consultant, where I get to hack on various parts
of <a href="https://jami.net">Jami</a>, work with the maintainers of
Jami packages in various GNU/Linux distributions like Debian and
Trisquel to help keep up-to-date the version of Jami available in the
official repositories of those distributions, and generally serve as a
community liaison between the Jami core development team and the wider
free software community around Jami.  To be sure, the views or
opinions expressed on this site are solely my own, and do not
necessarily represent those of my employer or anyone else.</p>

<p>On the side, I enjoy
<a href="https://stallman.org/articles/on-hacking.html">hacking</a> on
<a href="https://www.gnu.org/software/emacs/manual/elisp.html">Emacs
Lisp</a>.  I'm a GNU
<a href="https://www.gnu.org/people/people.html#bandali">maintainer</a>,
<a href="https://www.gnu.org/people/webmeisters.html#bandali">webmaster</a>,
and <a href="https://savannah.gnu.org/maintenance/SavannahHacker/">Savannah
hacker</a>; and an <a href="https://www.fsf.org/associate/">associate
member</a> of the Free Software Foundation (FSF).  I'm currently the
chief organizer of the <a href="https://emacsconf.org">EmacsConf</a>
conference, and the co-host of the
<a href="https://emacsel.com">Emacs.el</a> podcast with
<a href="https://www.pygopar.com">Daniel Gopar</a>.  I am also a member of
the Systems Committee of the
<a href="https://csclub.uwaterloo.ca">Computer Science Club</a> of the
University of Waterloo.</p>
</section>

<section id="notes" class="justify">
<h2>Notes</h2>
<p>Here are notes about a variety of topics and issues I care about.
They're also available via
<a href="notes.atom">
<img class="feed-icon" src="icon-12px.png"
     alt="subscribe to Atom feed">Atom</a>
and
<a href="notes.rss">
<img class="feed-icon" src="icon-12px.png"
     alt="subscribe to RSS feed">RSS</a> feeds.</p>

<table class="post-list">
<tbody>
<tr>
<td><a href="fsf-internship-intro">Internship with the FSF tech team</a>
(intro)</td>
<td><small>May 29, 2020</small></td>
</tr>
<tr>
<td><a href="computing">How I do my Computing</a></td>
<td><small>September 14, 2019</small></td>
</tr>
<tr>
<td><a href="arch-macbook-air">Arch GNU/Linux on MacBook Air 2013</a></td>
<td><small>November 1, 2016</small></td>
</tr>
</tbody>
</table>
</section>

define(__copy, `2016&ndash;2020')dnl
include(footer.html)dnl
